Bug 9640 - mouse unselectable with german keyboard layout
Summary: mouse unselectable with german keyboard layout
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-21 13:39 UTC by Harald Hoyer
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-22 20:20:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Harald Hoyer 2000-02-21 13:39:12 UTC
one can't unfold a "mouse tree" to select another mouse with the german
keyboard layout.

Comment 1 Jay Turner 2000-02-21 18:00:59 UTC
If you are using the keyboard to navigate the mouseconfig screen in the GUI
installer, then you will need to hit "+" to expand the tree.  Actually, you need
to hit the "+" key to expand the tree no matter the keymap that you have
selected.

Comment 2 Harald Hoyer 2000-02-21 18:04:59 UTC
definitly didn4t work with +

Comment 3 Harald Hoyer 2000-02-21 18:25:59 UTC
no gnome tree can be opened by '+' and
Section "Keyboard"
    Protocol    "Standard"
    LeftAlt         Meta
    RightAlt        Meta
    ScrollLock      Compose
    RightCtl        Control
    XkbRules    "xfree86"
    XkbModel    "pc102"
    XkbLayout   "de"
    XkbVariant  "nodeadkeys"
EndSection

it can only be closed by '-'
tested with gnomecc ... :(


Note You need to log in before you can comment on or make changes to this bug.